1 Reply Latest reply on Jan 12, 2010 6:01 PM by BAZZ C

    Installing CFBuilder Beta3 as Plugin - Problem

    Rora

      Okay, so I'll admit to doing it completely wrong the first time.

       

      I think I probably did just about eveything you weren't supposed to do.

       

      1.  I had eclipse and the cfbuilder beta2 perspective open

      2.  I uninstalled from the windows add/remove programs (which incidently didn't uninstall a bunch of stuff because it was open)

      3.  At this point I ended up just going into the eclipse folder and deleteing everying from the plug-in directory marked "com.adobe..."

       

      At this point it let me install, and completed without screaming at me.

       

      So now, I open eclipse, and try to open the cf perspective and its not there.

       

      So NOW I read the directions, and I try starting this from scratch

      1.  Uninstall beta 3

      2.  close and reopen eclipse with the -clean

      3.  threw in a reboot here just in case

      4.  Install beta 3

      5.  Open eclipse with the -clean

       

      So, I go to open the perspective, still not there.

       

      However I go to the Eclipse - Help - About Eclipse Platform and I see the CF logo, I go to the installed plug-ins and its listed, I go to the Window - Preferences and I can configure it.  I just can't get it into the menu to open it.

       

      Incidently - Eclipse Ganyamede - 3.4.2

       

      Anyone have any ideas?

        • 1. Re: Installing CFBuilder Beta3 as Plugin - Problem
          BAZZ C

          Go to the plugins window and view the properties for the plugin, and then have a look under 'Status'

          It might list out the things that are wrong with it.

           

          I have a similar issue where it doesn't work properly after installing it as a plugin, the issues mine shows under 'Status' is:

           

          Plug-in "com.adobe.html.help" version "0.0.0" referenced by this feature is missing.

           

          Plug-in "org.derby.driver" version "1.5.0.25222" referenced by this feature is missing.

           

          Plug-in "org.eclipse.atf.mozilla.ide.core" version "0.2.1.v200703161053" referenced by this feature is missing.

           

          Plug-in "com.extjs.ext.3.0" version "1.0.0.001" referenced by this feature is missing.

           

          I haven't been able to find where to get those plugins either yet.